Remove python2 subpackage
Sander Hoentjen • 2 years ago  
New upstream release
Sander Hoentjen • 2 years ago  
New upstream release
Sander Hoentjen • 3 years ago  
New upstream release
Sander Hoentjen • 4 years ago  
New upstream release
Sander Hoentjen • 5 years ago  
New upstream release
Sander Hoentjen • 5 years ago  
New upstream release
Sander Hoentjen • 5 years ago  
Update to 5.24.2
Sander Hoentjen • 5 years ago  
Update to 5.22.0
Sander Hoentjen • 5 years ago  
Update to 5.21.0
Sander Hoentjen • 5 years ago  
Update to 5.20.0
Sander Hoentjen • 5 years ago  
Update to 5.18.0
Sander Hoentjen • 5 years ago  
Update to 5.12.0 (#1313113)
Sander Hoentjen • 5 years ago  
Update to 5.11.2 (#1313113)
Sander Hoentjen • 5 years ago  
add requires on python-contextlib2
Sander Hoentjen • 5 years ago  
Update to 5.10.2 (#1298402)
Sander Hoentjen • 5 years ago  
upload forgotten source
Sander Hoentjen • 5 years ago  
Update to 5.10.1 (#1298402)
Sander Hoentjen • 5 years ago  
add patch file
Sander Hoentjen • 5 years ago  
Update to 5.10.0 (#1298402)
Sander Hoentjen • 5 years ago  
Update to new upstream release 5.9.2
Sander Hoentjen • 5 years ago  
Update to new upstream release 4.1.1
Xavier Queralt • 7 years ago  
Update to new upstream release 4.0.3
Xavier Queralt • 7 years ago